.limitToastStyle{display:none;position:fixed;bottom:80px;left:0%;transform:translateX(-50%);background:#222;color:#fff;padding:12px 18px;border-radius:6px;z-index:999999;box-shadow:0 6px 18px rgba(0,0,0,.4);}
#bloquear{position:absolute;top:0;left:0;width:100%;height:100%;background:#333;}
#all{display:none;}
.bt-enviar{display:inline-block;text-align:center;background-color:#e53e51;padding:20px 0;color:#fff;width:260px;font-size:14px;text-transform:uppercase;border-radius:5px;margin-top:20px;}
.bt-enviar:hover{background-color:#fff;color:#e53e51;}
